name: Token Delete job
description: Servicio para borrar tokens expirados de la tabla. Esta pensado para crear una cronjob y que se ejecute desde otro servidor
path: /local/token/
port: 80
method: DELETE